import { defineComponent } from 'vue'
import { CEventsCalendar } from '@src/components/CEventsCalendar'
import { CMyPage } from '@src/components/CMyPage'
import MixinMetaTags from '@src/mixins/mixin-metatags'
import MixinBase from '@src/mixins/mixin-base'

export default defineComponent({
  name: 'Calendarioeventi',
  components: { CEventsCalendar, CMyPage },

  setup() {

    const { setmeta } = MixinMetaTags()
    const { getarrValDb } = MixinBase()

    return {
      setmeta,
      getarrValDb
    }
  }
})
